Loading...
Searching...
No Matches
dcmtk::log4cplus::helpers::Socket Class Reference

This class implements client sockets (also called just "sockets"). More...

Inheritance diagram for dcmtk::log4cplus::helpers::Socket:

## Additional Inherited Members

Public Member Functions inherited from dcmtk::log4cplus::helpers::AbstractSocket
virtual void | close ()
| Close socket.

## Detailed Description

This class implements client sockets (also called just "sockets").

A socket is an endpoint for communication between two machines.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/helpers/socket.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0